@media screen and (max-width: 980px) {
    .dev-cont-step {
        width: auto;
        margin: 0;
    }
    .about {
        height: auto;
    }
    .service,
    .develop {
        height: 400px;
    }
    .step-content {
        width: 150px;
        height: 150px;
    }
    .step-text {
        word-break: break-word;
    }
    .form_kwiz {
        width: 400px;
        height: 200px;
    }
    .form_kwiz_data {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .form_kwiz_data input {
        width: auto;
    }
    #send-kwiz {
        font-size: 16px;
    }
    .header-top {
        grid-template-columns: none;
    }
    .category_dev_main {
        grid-template-columns: 1fr 1fr;
    }
}
@media screen and (min-width: 767px) and (max-width: 970px) {
    .services_hex {
        grid-template-columns: repeat(3, 1fr);
    }
    .icon_wrapper {
        width: 15vw;
        height: 15vw;
        font-size: 8em;
    }
    .hex_cell {
        margin-bottom: 20%;
    }
    .category-social .social_item {
        width: 8vw;
        height: 8vw;
    }
}
@media screen and (max-width: 767px) {
    /* .category-social .social_link {
        font-size: calc(16px + (10 + 10 * 0.7)* (100vw / 1280));
    }
    h1 {
        font-size: calc(24px + (18 + 18 * 0.7) * ((100vw - 320px) / 1280));
    }
    .footer_cat_name, .site_description, h2 {
        font-size: calc(22px + (14 + 14 * 0.7) * ((100vw - 320px) / 1280));
    }
    button, .ft, h3 {
        font-size: calc(20px + (10 + 10 * 0.7) * ((100vw - 320px) / 1280));
    }
    .call_text, h4 {
        font-size: calc(18px + (6 + 6 * 0.7) * ((100vw - 320px) / 1280));
    }
    .itc_breadcrumbs span, li, a, p {
        font-size: calc(14px + (4 + 4 * 0.7) * ((100vw - 320px) / 1280));
    } */
    .additional_services>div>div>div {
        grid-template-columns: none;
        min-height: 150px;
    }
    .add_serv_img {
        display: none;
    }
    .site_face_form {
        min-height: 50vw;
    }
    .dev_post_quiz,
    .dev_post_header {
        grid-template-columns: none;
    }
    .site_info {
        margin-top: 10px;
        text-align: center;
        align-self: center;
    }
    .dev_for_key {
        width: auto;
    }
    .circle_wrapper {
        width: 30px;
        height: 30px;
    }
    .footer_grid .soc_icons {
        justify-content: start;
    }
    .footer_grid_cell {
        grid-template-columns: 1fr 1fr;
    }
    .dev_post {
        padding: 1% 0;
    }
    .dev_post_content img,
    .category_img img {
        width: 100%;
        height: auto;
    }
    .category_description {
        text-align: center;
    }
    .category_img {
        margin-top: 10%;
    }
    .category-social {
        justify-content: center;
    }
    .category-social .social_item {
        width: 14vw;
        height: 14vw;
    }
    .header-social .social_item {
        width: 14vw;
        height: 14vw;
    }
    .dev_section_title {
        text-align: center;
    }
    .for_key_order {
        margin: 30px auto;
        display: flex;
        justify-content: center;
    }
}

@media screen and (max-width: 480px) {
    /* .error-404 {
        min-height: 100vw;
    }
    .site_face_text_wrapper {
        min-height: auto;
        background: url(../img/decor/trap.webp) no-repeat center;
        background-size: contain;
        padding: 15%;
        font-size: 16px;
        margin-right: 0;
        text-align: center;
    }
    .sites_face_content .btn_bg {
        margin: 5% 0;
    }
    .slick-prev:before, .slick-next:before {font-size: 20px;}
    .services_hex {
        grid-template-columns: 1fr 1fr;
        margin-top: 20%;
    }
    .icon_wrapper {
        width: 28vw;
        height: 28vw;
        font-size: 14em;
    }
    .hex_cell {
        margin-bottom: 20%;
    }
    .site_key_grid {
        padding-bottom: 15%;
        margin-bottom: 15%;
    }
    .site_key_glass_grid > div:nth-child(5),
    .site_key_glass_grid > div:nth-child(6),
    .site_key_glass_grid > div:nth-child(7) {
        left: auto;
        top: auto;
    }
    .site_key_glass_grid > div:nth-child(even){
        position: relative;
        left: -13%;
        top: 50%;
    }
    .site_key_glass_grid > div:nth-child(odd){
        position: relative;
        left: 13%;
    }
    .site_key_glass_grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .category_grid {
        grid-template-columns: none;
    }
    .category_dev_main {
        grid-template-columns: none;
        padding: 10px;
    }
    .dev_article {
        margin: 10px 0;
    }
    .messages {
        width: 80%;
    }
    .site-class {
        width: auto;
    }
    .kwiz_question {
        position: relative;
        display: none;
        width: auto;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
    .block_show {
        display: block;
        left: auto;
    }
    .form_kwiz {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
        height: 300px;
    }
    .form_kwiz_data {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .form_kwiz_data input {
        width: auto;
    }
    .img-svet {
        display: none;
    }
    .header-top {
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center;
    }
    section:not(.sites_face) {
        padding: 10px;
    }
    .sites_face {
        padding: 15% 0;
    }
    h2 {
        font-size: 20px;
    }
    .service,
    .develop {
        height: auto;
    }
    .serv-wrapper,
    .dev-wrapper {
        display: flex;
        align-content: center;
        justify-content: center;
        flex-direction: column-reverse;
    }
    .serv-wrapper {
        flex-direction: column;
    }
    .serv-img img,
    .dev-img img {
        position: relative;
        right: 0;
        left: 0;
        margin: 20px 0;
    }
    .btn {
        font-size: 20px;
        padding: 5px 15px;
    }
    .menu-item {
        width: auto;
        margin: 20px 5px;
        height: 25px;
        border-radius: 0;
        -moz-transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
    }
    .menu-item::before {
        position: relative;
    }
    .menu-link {
        -moz-transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
        font-size: 14px;
    }
    section,
    article {
        margin: 20px 0;
    }
    section,
    .about {
        height: auto;
        margin: 0;
        width: 100%;
        padding-bottom: 20px;
    }
    .site-class-wrapper {
        grid-template-columns: none;
    }
    .dev-cont-step {
        display: none;
    }
    .steps-wrapper {
        grid-template-columns: none;
        grid-template-rows: repeat(5, 1fr);
        height: auto;
    }
    .steps-work-bg-img {
        left: 0;
        top: 20px;
        width: 100%;
        height: 400px;
    }
    .step-cell {
        margin-bottom: -20px;
        border-bottom: none;
    }
    .step-cell:nth-child(odd) {
        align-items: flex-start;
    }
    .step-cell:nth-child(even) {
        align-items: flex-end;
    }
    .step-cell:last-child,
    .step-cell:first-child {
        border-bottom: none;
    }
    .step-cell::before {
        display: none;
    }
    .step-sep {
        display: none;
    }
    .section-bg-img {
        width: 100%;
        height: auto;
    }
    .modal-header {
        width: 110%;
        align-self: center;
    }
    .modal-header h4 {
        display: flex;
        flex-direction: column;
    }
    .site-footer {
        padding-bottom: 10px;
    }
    .share,
    .site-info {
        align-items: center;
        flex-direction: column;
    }
    .share-txt {
        margin-top: 0;
    }
    .scroll_fixed {
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(7px) saturate(200%);
        -webkit-backdrop-filter: blur(7px) saturate(200%);
        transition: background .3s ease;
    }
    .page_blur {
        backdrop-filter: blur(4px);
        background: #101234cb;
        z-index: 99;
        position: fixed;
        width: 100%;
        height: 100%;
        opacity: 0;
        transition: all .3s ease-in;
        visibility: hidden;
    }
    .hidden_show .scroll_fixed {
        background: transparent;
        backdrop-filter: none;
        -webkit-backdrop-filter: none;
    }
    .hidden_show .ft {
        color: #fff;
    }
    .page_blur_show {
        visibility: visible;
        opacity: 1;
    }
    .page_blur_show .scroll_fixed {
        background: transparent;
    }
    .menu_body {
        position: fixed;
        padding-right: 30px;
        box-sizing: border-box;
        opacity: 0;
        top: 91px;
        left: 0;
        width: 100%;
        height: calc(100vh - 71px);
        text-align: right;
        transition: all .3s ease-in-out;
        z-index: 999;
        visibility: hidden;
    }
    .menu_show {
        visibility: visible;
        top: 71px;
        opacity: 1;
    }
    .mobile_nav_list .nav_link {
        font-size: 2em;
        padding: 0;
        color: #FF0F00;
    }

    .icon-phone {
        margin-top: 15px;
    }
    .icon-phone a {
        font-weight: bold;
        color: #FF0F00;
    }
    .soc_icons {
        display: flex;
        align-items: center;
        justify-content: end;
    }
    .soc_icons a {
        font-size: 1.8rem;
        padding: 0 10px;
    }
    .header-social .social_link {
        font-size: 2em;
    }
    .site-class-link {
        width: 2em;
        height: 2em;
    } */
}